Subject: Re: [bug#46340] [PATCH] gnu: Add gnome-recipes.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 08 Feb 2021 20:20:15 +0100

Hello,

Leo Prikler <[email-masked]> writes:

> Those are two different projects.  It might perhaps be worth packaging
> GNOME's libgd inside gnome.scm, but there seems to be no public
> release. 
> Other than that, I merely copied the snippet from gedit, which also has
> it as a subproject.  

Ah OK. Thanks for the information.

> Good hint.  Should I push this with that change or should I do
> something about libgd first?

I think pushing that change is fine. The libgd case can be handled
later, assuming there is anything to do.

Regards,
-- 
Nicolas Goaziou